# Generated by Django 3.0.2 on 2020-04-19 16:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0036_auto_20200405_1751'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ruruche',
            name='ruche',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='ruche', to='gestruc.Ruches'),
        ),
        migrations.AlterField(
            model_name='ruruche',
            name='rucher',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='rucher', to='gestruc.Ruchers'),
        ),
    ]
